msgpack::StdTupleConverter< Tuple, N > Struct Template Reference

`#include <tuple.hpp>`

## Static Public Member Functions

static void | convert (msgpack::object const &o, Tuple &v)

## Member Function Documentation

## convert()

template<typename Tuple , std::size_t N>

static void msgpack::StdTupleConverter< Tuple, N >::convert | ( | msgpack::object const & | o,
|  | Tuple & | v
| ) |  |

inline static

References msgpack::object::union_type::array, msgpack::object::convert(), msgpack::object_array::ptr, msgpack::object_array::size, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/cpp11/tuple.hpp